This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 725165 - Assertion failure in gjs_object_instance_constructor()
Assertion failure in gjs_object_instance_constructor()
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:59373e0f58150fcb19e8f49dbab...
:
: 707407 719420 727188 728466 732248 734078 738902 738904 739338 739938 741852 741973 751238 753123 753636 754997 755260 756416 756444 756464 756662 756667 756695 756778 756851 756852 756914 757111 757139 757318 757533 757547 757821 757838 757960 758962 759062 759225 759661 759767 760416 760528 760947 760964 761037 765857 766350 766898 767027 767250 767457 767555 767843 767935 768756 769036 771409 772109 772847 781536 781704 782781 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-23 10:31 EDT by Hedayat Vatankhah
Modified: 2012-01-24 02:52 EST (History)
77 users (show)

See Also:
Fixed In Version: gjs-1.30.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-24 02:52:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (67.21 KB, text/plain)
2011-07-23 10:31 EDT, Hedayat Vatankhah
no flags Details
File: backtrace (40.79 KB, text/plain)
2011-07-23 10:31 EDT, Hedayat Vatankhah
no flags Details
File: backtrace (53.23 KB, text/plain)
2012-01-12 07:20 EST, Mike Manilone
no flags Details
File: backtrace (51.37 KB, text/plain)
2012-01-13 15:29 EST, Robert Keersse
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 661323 None None None Never

  None (edit)
Description Hedayat Vatankhah 2011-07-23 10:31:28 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I was browsing the web...
component:      gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sat Jul 23 18:07:37 2011
uid:            500
username:       hedayat

backtrace:      Text file, 41767 bytes
maps:           Text file, 68818 bytes

dso_list:
:/usr/share/locale/fa/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307785375
:/usr/share/locale/fa/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785177
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/share/locale/fa/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309084925
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309271498
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304451584
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306533156
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304451593
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1304451584
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310580848
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305745374
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305054802
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309084925
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.x86_64 (Fedora Project) 1309015169
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304452001
:/usr/lib64/pango/1.6.0/modules/pango-arabic-lang.so pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1304451586
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1304451598
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785177
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304451840
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309084925
:/usr/share/locale/fa/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309271474
:/usr/share/locale/fa/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309271506
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304452317
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1304451583
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1304451694
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308922227
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305054994
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307785201
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11-0.16.20110709.0.fc15.x86_64 (Fedora Project) 1311384136
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311203502
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310394981
:/lib64/libnss_dns-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305054819
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1304451657
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304451579
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1304451585
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1304461955
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309271474
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310395000
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1304451694
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1310394671
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1304451586
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1304451585
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304451840
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307785201
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1304451586
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307785204
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1304451635
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310394981
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304462190
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1304462002
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309271474
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310394704
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307785201
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1304451694
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305224356
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308922227
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307785201
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1304451580
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1304451586
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309084925
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304452476
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304451993
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/share/locale/fa/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306566425
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1304451600
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1304451586
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304451584
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304452476
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1304451579
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1304451601
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304451587
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310395000
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304451593
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309084925
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307785317
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304451584
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1304462002
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304451584
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1305224358
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307785317
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304451585
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785177
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1304451660
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1304451589
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304451600
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308922227
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1304451585
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305224387
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304462190
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305224387
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1304451585
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310394708
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1304451587
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1304451580
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304451589
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305055001
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306566425
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304461948
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304462190
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304452001
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305054994
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1304451613
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1304451581
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1304451585
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1304451598
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307453102
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1309015174
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1304451591
:/usr/share/locale/fa/LC_MESSAGES/gnome-shell-extensions.mo gnome-shell-extensions-common-3.0.2-1.g63dd27cgit.fc15.noarch (Fedora Project) 1306667735
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309084925
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304451697
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307453067
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1304451622
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310580832
:/usr/share/locale/fa/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307785201
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308515442
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785177
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/share/locale/fa/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1307785331
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310580848
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310394704
:/usr/lib64/pango/1.6.0/modules/pango-arabic-fc.so pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310394704
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1304451585
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785177
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1304451584
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305224387
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1304451583
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1304451586
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1304451584
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1306337134
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304451600
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311384154
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1304451620
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306566425
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304451585
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305745374
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305054994
:/usr/share/fonts/liberation/LiberationSerif-Regular.ttf liberation-serif-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307785345
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304451589
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307785204
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308922227
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305224356
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304462190
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311203508
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785177
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304452317
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307785204
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310394682
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1304451594
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1304451580
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.16.20110709.0.fc15.x86_64 (Fedora Project) 1311384082
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304451593
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305224356
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1304451636
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304451697
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304451993
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304451989
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311384154
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310394704
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1304451636
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304451590
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309084925

environ:
:XDG_SESSION_ID=1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=291cf1038d675f9fb37b221e0000000e-1311418841.762221-1635400261
:GNOME_KEYRING_CONTROL=/tmp/keyring-DBF5OK
:IMSETTINGS_MODULE=none
:USER=hedayat
:USERNAME=hedayat
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/hedayat/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/hedayat
:XMODIFIERS=@im=none
:LANG=fa_IR.utf8
:GNOME_KEYRING_PID=1668
:GDM_LANG=fa_IR.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/hedayat
:LOGNAME=hedayat
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IIaIbJnfyy,guid=4475f957c235c200d580aaeb00000030
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/hedayat
:XAUTHORITY=/var/run/gdm/auth-for-hedayat-TvaVhg/database
:OLDPWD=/home/hedayat
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/hedayat
:HOSTNAME=hedayat-lap.laptop
:HISTSIZE=1000
:CVS_RSH=ssh
:G_BROKEN_FILENAMES=1
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1676,unix/unix:/tmp/.ICE-unix/1676
:ORBIT_SOCKETDIR=/tmp/orbit-hedayat
:SSH_AUTH_SOCK=/tmp/keyring-DBF5OK/ssh
:GPG_AGENT_INFO=/tmp/keyring-DBF5OK/gpg:0:1
:DESKTOP_AUTOSTART_ID=1051c06b049564c269131141884556204300000016760000

var_log_messages:
:Jul 19 01:32:55 hedayat-lap gnome-session[1720]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 20 13:17:03 hedayat-lap gnome-session[1610]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 21 03:49:57 hedayat-lap yum[11344]: Updated: gnome-shell-extension-cpu-temperature-0-0.2.gitcdc83b0.fc15.noarch
:Jul 21 14:00:06 hedayat-lap gnome-session[1667]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 21 23:39:59 hedayat-lap abrt[17876]: saved core dump of pid 2937 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-07-21-23:39:49-2937.new/coredump (435130368 bytes)
:Jul 21 23:39:59 hedayat-lap gnome-session[1667]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 22 03:24:32 hedayat-lap abrt[9427]: saved core dump of pid 17906 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-07-22-03:24:24-17906.new/coredump (325853184 bytes)
:Jul 22 03:24:32 hedayat-lap gnome-session[1667]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 22 13:59:58 hedayat-lap gnome-session[1788]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 23 17:39:20 hedayat-lap gnome-session[1676]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 23 18:07:42 hedayat-lap abrt[4966]: saved core dump of pid 4364 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-07-23-18:07:37-4364.new/coredump (263868416 bytes)
:Jul 23 18:07:42 hedayat-lap gnome-session[1676]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gnome.org/extension.js' line 29 exception 0 number 156
:(gnome-shell:1863): Clutter-WARNING **: Attempting to add actor of type 'StBin' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:([object _private_Soup_SessionAsync],[object _private_Soup_Message])@/usr/share/gnome-shell/extensions/weather@gnome-shell-extensions.gnome.org/extension.js:450
:(gnome-shell:1863): Gvc-WARNING **: Connection failed, reconnecting...
:(gnome-shell:1863): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/notificationDaemon.js'
:    JS ERROR: !!!     stack = '([object Object],[object _private_Shell_TrayIcon])@/usr/share/gnome-shell/js/ui/notificationDaemon.js:417
:([object _private_Shell_TrayManager],[object _private_Shell_TrayIcon])@/usr/share/gnome-shell/js/ui/statusIconDispatcher.js:53
:gnome-shell-calendar-server[1931]: Got HUP on stdin - exiting
:gnome-session[1676]: WARNING: Application 'gnome-shell.desktop' killed by signal
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gnome.org/extension.js' line 29 exception 0 number 156
:(gnome-shell:4364): Clutter-WARNING **: Attempting to add actor of type 'StBin' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:gnome-shell-calendar-server[4372]: Got HUP on stdin - exiting
:gnome-session[1676]: WARNING: Application 'gnome-shell.desktop' killed by signal
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gnome.org/extension.js' line 29 exception 0 number 156
:(gnome-shell:4968): Clutter-WARNING **: Attempting to add actor of type 'StBin' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
Comment 1 Hedayat Vatankhah 2011-07-23 10:31:39 EDT
Created attachment 514869 [details]
File: maps
Comment 2 Hedayat Vatankhah 2011-07-23 10:31:45 EDT
Created attachment 514870 [details]
File: backtrace
Comment 3 Hedayat Vatankhah 2011-07-28 06:46:03 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Trying to select a text in firefox... -> crash!?
Comment 4 Markus Schulze 2011-08-01 03:22:45 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
unlocked screensaver
Comment 5 Gabriel PREDA 2011-08-04 13:11:13 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened pannel
clicked applications
....wait...
crash.
Comment 6 Christian Jose 2011-08-15 14:09:08 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know. Another user logged out of their sessions and I immediately logged in to my account (once the GDM graphical login was available). As soon as I entered my password, I wandered away from the computer.
I returned to find this ABRT record and gdesklets running but without one of the desklets executing (I had assumed before reading ABRT that it would tell me there had been a crash in python/gdesklets).
Comment 7 Lionking 2011-08-18 05:39:27 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Started NUT-gui
Comment 8 dobs 2011-08-24 10:02:13 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
NO idea...
Comment 9 dobs 2011-08-25 14:04:43 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no idea, pc just load
Comment 10 dobs 2011-08-31 14:52:08 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Comment 11 Christian Jose 2011-09-01 15:40:47 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was typing a new email in Evolution, when suddenly the screen blanked, restored and ABRT notified of this crash.
Comment 12 Christian Jose 2011-09-11 15:16:23 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was away from computer, came back, unlocked screen and windows were not coming to foreground, even when I clicked on them, I then realised the gnome shell wasn't happy and that ABRT was reporting this crash.
Comment 13 Christian Jose 2011-09-11 19:05:21 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The time of the crash is 1 hour after I walked away from the computer and allowed the screen to lock itself and 2.5 hours before I returned.
Comment 14 Dmitry Burstein 2011-09-12 13:37:22 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I have no idea what caused it
Comment 15 dobs 2011-09-21 17:14:57 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Click ALT + TAB
Comment 16 Jonathan Kamens 2011-10-10 22:24:10 EDT
Package: gnome-shell-3.2.0-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know what caused the crash.
Comment 17 Dmitry Burstein 2011-10-15 15:45:24 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
wasn't near the machine when it happened
Comment 18 laycastle 2011-10-21 03:31:00 EDT
Package: gnome-shell-3.2.0-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
activating "input-method status indicator" extension from gnome-tweak-tool
Comment 19 Jonathan Kamens 2011-11-04 10:08:46 EDT
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Notification showed up from mail-notification at bottom of screen. Moved cursor to notification to make it expand so I could see the full notification. Notification did not expand. Wiggled mouse around a bit trying to figure out what was going on. Screen hung for about 30 seconds and then gnome-shell crashed and restarted.
Comment 20 Timon 2011-11-08 07:22:54 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
just alt+tab
Comment 21 dobs 2011-11-08 14:10:19 EST
You are using ATI video card?
Comment 22 Timon 2011-11-08 21:53:39 EST
(In reply to comment #21)
> You are using ATI video card?
no, Intel sunny bridge 

00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)
Comment 23 Emmanuel Pacaud 2011-11-10 04:51:29 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I've clicked on one of the desktop thumbnails on the right of the desktop overview, and gnome-shell crashed.
Comment 24 Emmanuel Pacaud 2011-11-10 04:51:53 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I've clicked on one of the desktop thumbnails on the right of the desktop overview, and gnome-shell crashed.
Comment 25 Emmanuel Pacaud 2011-11-10 15:44:29 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
gnome-shell crashed after I've closed an evolution composer window.
Comment 26 Dmitry Burstein 2011-11-13 12:15:59 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Sorry - I have no idea what happened
Comment 27 Jiri Skrabal 2011-11-14 08:45:35 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
sone nothing unusual
Comment 28 lhoupert 2011-11-16 06:07:29 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just using Banshee
Comment 29 lhoupert 2011-11-16 07:04:38 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was just selecting another window on my gnome desktop when it crashed
Comment 30 lhoupert 2011-11-17 06:23:50 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just after double clicking on a window
Comment 31 Jonathan Kamens 2011-11-17 11:23:47 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just trying to move a window.
Comment 32 Elliott Sales de Andrade 2011-11-19 03:08:07 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was just typing stuff in firefox. Perhaps I accidentally hit the Super key first, though?
Comment 33 yowky286 2011-11-19 15:45:13 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Changed gtk theme, switch workspace, crash.
Comment 34 Abdelmalek BENKOUIDER 2011-11-19 17:54:11 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This is problem started after istalling Gnome Shell Extension CPU Temperature
Comment 35 Abdelmalek BENKOUIDER 2011-11-19 17:55:01 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This problem started when I was installed Gnome Shell Extension CPU Temperature
Comment 36 Abdelmalek BENKOUIDER 2011-11-19 17:56:02 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This is problem started after istalling Gnome Shell Extension CPU Temperature
Comment 37 Abdelmalek BENKOUIDER 2011-11-20 02:31:39 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know why I've this problem !!!!
Comment 38 Gabriele Svelto 2011-11-20 13:13:22 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
My machine wasn't doing anything in particular and the screen was in standby when the crash occurred so I have no way to tell what caused it.
Comment 39 Abdelmalek BENKOUIDER 2011-11-20 15:26:54 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
0000000000000
Comment 40 Lawrenc Graves 2011-11-21 18:33:32 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Rebooted my laptop and this occurred.
Comment 41 Elliott Sales de Andrade 2011-11-21 23:44:46 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Hit Alt+Tab a few times.
Comment 42 lhoupert 2011-11-22 13:03:14 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
nothing special
Comment 43 Gabriele Svelto 2011-11-22 13:37:29 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. I changed the settings of the gnome-shell-extension-weather extension with the following command:

gsettings set org.gnome.shell.extensions.weather woeid 727232

Run as my normal user (not as root)

2. I waited for the widget to update itself
3. The shell crashed, but the extension picked up the correct configuration after the shell restarted automatically
Comment 44 Florian Fischer 2011-11-28 05:07:00 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
tryed to open a Programm from the Activities View.
Comment 45 Michael Cronenworth 2011-11-28 17:40:45 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to click on the Add Photo sign in seamonkey to add a picture to a GPG key.
Comment 46 Michael Cronenworth 2011-11-29 13:26:54 EST
@ Everyone on this bug:
Do you have the Gnome Shell Weather extension installed and enabled?
Comment 47 Jonathan Kamens 2011-11-29 13:40:57 EST
I do have the weather extension installed and enabled.
Comment 48 Gabriele Svelto 2011-11-29 14:07:34 EST
Same here, weather extension installed and enabled, pulled directly from the GIT repository.
Comment 49 Michael Cronenworth 2011-11-29 14:35:13 EST
*** Bug 754997 has been marked as a duplicate of this bug. ***
Comment 50 Michael Cronenworth 2011-11-29 14:43:54 EST
As I suspected, something the Weather extension is doing is causing GS to crash. Upstream knows about it but there is no fix and I do not know if anyone is actively working on a fix. The fix should be in Gnome Shell and not the extension.
Comment 51 Hicham BOUSHABA 2011-11-29 15:24:06 EST
the same here, I disabled the weather extension and gnome-shell now works well.
Comment 52 Elliott Sales de Andrade 2011-12-08 19:15:14 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Click on a window behind another one.
Comment 53 Elliott Sales de Andrade 2011-12-08 20:49:49 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Close a window.
Comment 54 Olivier Crête 2011-12-12 17:11:05 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I enabled and disabled the "Input-Method STatus Indicator Extension" that comes with Fedora a couple times
Comment 55 Christian Jose 2011-12-13 16:50:13 EST
Package: gnome-shell-3.0.2-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
No idea, I believe the screen was locked, I was certainly away from the computer and it was locked when I returned some time later to see this abrt notice.
Comment 56 Leon Keijser 2011-12-14 02:48:51 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
gnome-shell crashed immediately upon logging in. Apparently restarted correctly though, since afterwards I was able to proceed as normal
Comment 57 Owen Taylor 2011-12-15 17:33:10 EST
*** Bug 738902 has been marked as a duplicate of this bug. ***
Comment 58 Owen Taylor 2011-12-15 17:33:40 EST
*** Bug 738904 has been marked as a duplicate of this bug. ***
Comment 59 Michael Cronenworth 2011-12-20 15:33:15 EST
Is there any additional information needed to get this fixed? I have had gnome-shell crash three times today.
Comment 60 Elliott Sales de Andrade 2011-12-23 02:33:08 EST
Hit top-left to open Activities view.

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 61 Alan Garfield 2012-01-05 19:10:14 EST
Switching between windows

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 62 Mike Manilone 2012-01-12 07:20:21 EST
close the extension, Input-Method Status Indicator, and then enable it again.

Then shell opened again.


backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 63 Mike Manilone 2012-01-12 07:20:40 EST
Created attachment 552395 [details]
File: backtrace
Comment 64 Owen Taylor 2012-01-12 13:23:58 EST
(In reply to comment #62)
> close the extension, Input-Method Status Indicator, and then enable it again.

There are actually two bugs combined here with different (but very similar) backtraces:

 The first bug is an unexplained crash that we think might have something to do with the weather extension

 The second bug is a easy to reproduce bug as above, where we understand what is going on (it's a problem with GJS and singleton objects)
Comment 65 Owen Taylor 2012-01-12 18:29:39 EST
(In reply to comment #64)
> (In reply to comment #62)
> > close the extension, Input-Method Status Indicator, and then enable it again.
> 
> There are actually two bugs combined here with different (but very similar)
> backtraces:
> 
>  The first bug is an unexplained crash that we think might have something to do
> with the weather extension

I've put a diagnosis at:

 https://bugzilla.gnome.org/show_bug.cgi?id=661323#c64

Will work on an updated GJS package that fixes both crashes within the next couple of days.
Comment 66 Owen Taylor 2012-01-12 18:33:17 EST
*** Bug 757111 has been marked as a duplicate of this bug. ***
Comment 67 Owen Taylor 2012-01-12 18:33:24 EST
*** Bug 756416 has been marked as a duplicate of this bug. ***
Comment 68 Owen Taylor 2012-01-12 18:33:34 EST
*** Bug 756444 has been marked as a duplicate of this bug. ***
Comment 69 Owen Taylor 2012-01-12 18:33:42 EST
*** Bug 756464 has been marked as a duplicate of this bug. ***
Comment 70 Owen Taylor 2012-01-12 18:33:48 EST
*** Bug 756662 has been marked as a duplicate of this bug. ***
Comment 71 Owen Taylor 2012-01-12 18:34:03 EST
*** Bug 756667 has been marked as a duplicate of this bug. ***
Comment 72 Owen Taylor 2012-01-12 18:34:20 EST
*** Bug 756695 has been marked as a duplicate of this bug. ***
Comment 73 Owen Taylor 2012-01-12 18:34:27 EST
*** Bug 756778 has been marked as a duplicate of this bug. ***
Comment 74 Owen Taylor 2012-01-12 18:35:43 EST
*** Bug 756852 has been marked as a duplicate of this bug. ***
Comment 75 Owen Taylor 2012-01-12 18:35:51 EST
*** Bug 757547 has been marked as a duplicate of this bug. ***
Comment 76 Owen Taylor 2012-01-12 18:35:56 EST
*** Bug 767555 has been marked as a duplicate of this bug. ***
Comment 77 Owen Taylor 2012-01-12 18:36:03 EST
*** Bug 759225 has been marked as a duplicate of this bug. ***
Comment 78 Owen Taylor 2012-01-12 18:36:08 EST
*** Bug 759767 has been marked as a duplicate of this bug. ***
Comment 79 Owen Taylor 2012-01-12 18:36:17 EST
*** Bug 760416 has been marked as a duplicate of this bug. ***
Comment 80 Owen Taylor 2012-01-12 18:36:29 EST
*** Bug 760528 has been marked as a duplicate of this bug. ***
Comment 81 Owen Taylor 2012-01-12 18:36:31 EST
*** Bug 760947 has been marked as a duplicate of this bug. ***
Comment 82 Owen Taylor 2012-01-12 18:37:28 EST
*** Bug 767843 has been marked as a duplicate of this bug. ***
Comment 83 Owen Taylor 2012-01-12 18:37:36 EST
*** Bug 767935 has been marked as a duplicate of this bug. ***
Comment 84 Owen Taylor 2012-01-12 18:37:42 EST
*** Bug 767027 has been marked as a duplicate of this bug. ***
Comment 85 Owen Taylor 2012-01-12 18:37:48 EST
*** Bug 751238 has been marked as a duplicate of this bug. ***
Comment 86 Owen Taylor 2012-01-12 18:37:55 EST
*** Bug 753636 has been marked as a duplicate of this bug. ***
Comment 87 Owen Taylor 2012-01-12 18:38:06 EST
*** Bug 753123 has been marked as a duplicate of this bug. ***
Comment 88 Owen Taylor 2012-01-12 18:38:13 EST
*** Bug 755260 has been marked as a duplicate of this bug. ***
Comment 89 Owen Taylor 2012-01-12 18:38:18 EST
*** Bug 756851 has been marked as a duplicate of this bug. ***
Comment 90 Owen Taylor 2012-01-12 18:38:24 EST
*** Bug 756914 has been marked as a duplicate of this bug. ***
Comment 91 Owen Taylor 2012-01-12 18:39:09 EST
*** Bug 757318 has been marked as a duplicate of this bug. ***
Comment 92 Owen Taylor 2012-01-12 18:39:19 EST
*** Bug 757533 has been marked as a duplicate of this bug. ***
Comment 93 Owen Taylor 2012-01-12 18:39:25 EST
*** Bug 757821 has been marked as a duplicate of this bug. ***
Comment 94 Owen Taylor 2012-01-12 18:39:31 EST
*** Bug 757838 has been marked as a duplicate of this bug. ***
Comment 95 Owen Taylor 2012-01-12 18:39:42 EST
*** Bug 757960 has been marked as a duplicate of this bug. ***
Comment 96 Owen Taylor 2012-01-12 18:39:49 EST
*** Bug 758962 has been marked as a duplicate of this bug. ***
Comment 97 Owen Taylor 2012-01-12 18:39:57 EST
*** Bug 759062 has been marked as a duplicate of this bug. ***
Comment 98 Owen Taylor 2012-01-12 18:40:03 EST
*** Bug 759661 has been marked as a duplicate of this bug. ***
Comment 99 Owen Taylor 2012-01-12 18:41:17 EST
*** Bug 757139 has been marked as a duplicate of this bug. ***
Comment 100 Owen Taylor 2012-01-12 18:41:22 EST
*** Bug 760964 has been marked as a duplicate of this bug. ***
Comment 101 Owen Taylor 2012-01-12 18:41:29 EST
*** Bug 761037 has been marked as a duplicate of this bug. ***
Comment 102 Owen Taylor 2012-01-12 18:41:36 EST
*** Bug 766350 has been marked as a duplicate of this bug. ***
Comment 103 Owen Taylor 2012-01-12 18:41:43 EST
*** Bug 766898 has been marked as a duplicate of this bug. ***
Comment 104 Owen Taylor 2012-01-12 18:41:51 EST
*** Bug 767250 has been marked as a duplicate of this bug. ***
Comment 105 Owen Taylor 2012-01-12 18:41:53 EST
*** Bug 767457 has been marked as a duplicate of this bug. ***
Comment 106 Owen Taylor 2012-01-12 18:41:58 EST
*** Bug 768756 has been marked as a duplicate of this bug. ***
Comment 107 Owen Taylor 2012-01-12 18:42:04 EST
*** Bug 769036 has been marked as a duplicate of this bug. ***
Comment 108 Owen Taylor 2012-01-12 18:42:12 EST
*** Bug 771409 has been marked as a duplicate of this bug. ***
Comment 109 Owen Taylor 2012-01-12 18:42:18 EST
*** Bug 772109 has been marked as a duplicate of this bug. ***
Comment 110 Owen Taylor 2012-01-12 18:42:27 EST
*** Bug 772847 has been marked as a duplicate of this bug. ***
Comment 111 Greg 2012-01-13 06:59:47 EST
switchoff the sleep-mode.

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 112 Owen Taylor 2012-01-13 13:32:37 EST
*** Bug 781536 has been marked as a duplicate of this bug. ***
Comment 113 Robert Keersse 2012-01-13 15:29:02 EST
send mail (evolution)

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 114 Robert Keersse 2012-01-13 15:29:11 EST
Created attachment 555142 [details]
File: backtrace
Comment 115 Fedora Update System 2012-01-13 17:10:58 EST
gjs-1.30.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gjs-1.30.1-1.fc16
Comment 116 Fedora Update System 2012-01-13 23:01:34 EST
Package gjs-1.30.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gjs-1.30.1-1.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0439/gjs-1.30.1-1.fc16
then log in and leave karma (feedback).
Comment 117 Owen Taylor 2012-01-14 10:06:19 EST
*** Bug 781704 has been marked as a duplicate of this bug. ***
Comment 118 Forw Ard 2012-01-16 05:35:54 EST
(In reply to comment #116)
> Package gjs-1.30.1-1.fc16:
> * should fix your issue,
> * was pushed to the Fedora 16 testing repository,
> * should be available at your local mirror within two days.
> Update it with:
> # su -c 'yum update --enablerepo=updates-testing gjs-1.30.1-1.fc16'
> as soon as you are able to, then reboot.
> Please go to the following url:
> https://admin.fedoraproject.org/updates/FEDORA-2012-0439/gjs-1.30.1-1.fc16
> then log in and leave karma (feedback).
How Leave karma? I'm don't know.I'm tiered, but sorry, nothing...
Comment 119 Owen Taylor 2012-01-16 13:08:09 EST
(In reply to comment #118)
> > Please go to the following url:
> > https://admin.fedoraproject.org/updates/FEDORA-2012-0439/gjs-1.30.1-1.fc16
> > then log in and leave karma (feedback).
> How Leave karma? I'm don't know.I'm tiered, but sorry, nothing...

When you leave add a comment, you can either select:

 Works for me (positive karma)

or:

 Does not work (negative karma)

If I recall correctly, this only applies to comments left when logged in. Anonymous comments do not adjust the overall karma of the update.
Comment 120 Forw Ard 2012-01-17 09:31:46 EST
Work more stabil: I'm long time can be in gnome(30-45 minutes), but only,if work one application... If I'm run more applications - don't work(after 1-2 minutes) and I must reboot. If earlier be 3-4 errors, in present time one go. For my mind work better, then earlier... I'm don't see many symbols on screen now, as earlier.
 https://bugzilla.gnome.org/show_bug.cgi?id=665775   
 https://bugzilla.redhat.com/show_bug.cgi?id=706617
 https://bugzilla.redhat.com/show_bug.cgi?id=766894
This errors exists on system and was every time, when OS started. 
Thanks for all.
Comment 121 Owen Taylor 2012-01-18 10:09:51 EST
*** Bug 782781 has been marked as a duplicate of this bug. ***
Comment 122 Owen Taylor 2012-01-18 12:49:00 EST
*** Bug 719420 has been marked as a duplicate of this bug. ***
Comment 123 Owen Taylor 2012-01-18 12:49:07 EST
*** Bug 727188 has been marked as a duplicate of this bug. ***
Comment 124 Owen Taylor 2012-01-18 12:49:14 EST
*** Bug 728466 has been marked as a duplicate of this bug. ***
Comment 125 Owen Taylor 2012-01-18 12:49:22 EST
*** Bug 732248 has been marked as a duplicate of this bug. ***
Comment 126 Owen Taylor 2012-01-18 12:49:28 EST
*** Bug 734078 has been marked as a duplicate of this bug. ***
Comment 127 Owen Taylor 2012-01-18 12:49:33 EST
*** Bug 739338 has been marked as a duplicate of this bug. ***
Comment 128 Owen Taylor 2012-01-18 12:49:38 EST
*** Bug 739938 has been marked as a duplicate of this bug. ***
Comment 129 Owen Taylor 2012-01-18 12:49:45 EST
*** Bug 741852 has been marked as a duplicate of this bug. ***
Comment 130 Owen Taylor 2012-01-18 12:49:53 EST
*** Bug 741973 has been marked as a duplicate of this bug. ***
Comment 131 Owen Taylor 2012-01-18 12:49:59 EST
*** Bug 765857 has been marked as a duplicate of this bug. ***
Comment 132 Owen Taylor 2012-01-18 12:52:53 EST
*** Bug 707407 has been marked as a duplicate of this bug. ***
Comment 133 Fedora Update System 2012-01-24 02:52:43 EST
gjs-1.30.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.